.view_right_ptitle{width:100%; background:#FF0078; text-align:center; color:#fff; line-height:33px; width:300px; height:33px; font-size:14px; margin-bottom:5px; display:block; font-weight:600;}
.view_right_ptitle a { color:#fff; }

.mw-box_photo { /*position:relative; */background:#fff; letter-spacing:-1px; margin-bottom:25px; min-height:276px; overflow:hidden;}
.mw-box_photo .p-box { position:relative; min-height:270px; width:330px; overflow:hidden;}
.mw-box_photo .p-box ul { position:absolute; top:0; left:0; width:330px; }
.mw-box_photo .p-box ul li { float:left; margin:0 2px 2px 0; background:#fff;}
.mw-box_photo .p-box ul li img { 
width:100%; height:73px;	-khtml-opacity:.50; /*safari*/
	-ms-filter:alpha(opacity=50);/*IE8*/
	-moz-opacity:.50;/*FF*/
	filter:alpha(opacity=50); /*IE7*/
	opacity:.50;  /*all other browsers*/ }
.mw-box_photo .p-box ul li.on img { 
	-khtml-opacity: 100 !important; /*safari*/
	-ms-filter:alpha(opacity= 100) !important;/*IE8*/
	-moz-opacity: 100 !important;/*FF*/
	filter:alpha(opacity=100) !important; /*IE7*/
	opacity: 1 !important;  /*all other browsers*/ }
.mw-box_photo .p-box ul li.po1 { position:absolute; top:0px; left:167px; overflow:hidden; display:block; width:80px; height:132px; }
.mw-box_photo .p-box ul li.po2 { position:absolute; top:0px; left:250px; overflow:hidden; display:block; width:80px; height:132px; }
.mw-box_photo .p-box ul li.po3 { position:absolute; top:135px; left:167px; overflow:hidden; display:block; width:80px; height:132px; }
.mw-box_photo .p-box ul li.po4 { position:absolute; top:135px; left:250px; overflow:hidden; display:block; width:80px; height:132px; }
/*.mw-box_photo .p-box ul li.po5 { position:absolute; top:180px; right:-2px; overflow:hidden; display:block; width:110px; height:180px; }
.mw-box_photo .p-box ul li.po6 { position:absolute; top:360px; left:0px; overflow:hidden; display:block; width:110px; height:180px; }
.mw-box_photo .p-box ul li.po7 { position:absolute; top:360px; left:110px; overflow:hidden; display:block; width:110px; height:180px;}
.mw-box_photo .p-box ul li.po8 { position:absolute; top:360px; right:-2px; overflow:hidden; display:block; width:110px; height:180px;}*/
.mw-box_photo .p-box .p-view { position:absolute; top:0px; right:0; width:163px; height:267px; z-index:1; }
.mw-box_photo .p-box .p-view img{  width:163px; height:267px;  }
.mw-box_photo .p-box ul li:hover{border:2px solid #ff3131; box-sizing:border-box; -webkit-box-sizing:border-box; }

.mw-box_photo .p-box ul li img{height:132px;}

.cardnews_li {width:300px;}
.cardnews_li li{background:url(http://www.viva100.com/main/images/btn/ico_cn_li.gif) no-repeat 0 10px; padding-left:10px; line-height:25px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; overflow:hidden; letter-spacing: -0.5px; font-size:13px;}